{% load static %}
{% load crispy_forms_tags %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contacto</title>
    <link rel="stylesheet" href="{% static 'tienda/css/estilos.css' %} ">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body>
    <header>  
        <img src="{%static 'tienda/img/logo.png' %}" alt="Logo" class="logo">
        <nav>
            <ul>
                <li>
                    <a href="{% url 'inicio' %}">Inicio</a>
                </li>
                <li>
                    <a href="{% url 'contacto' %}">Contáctanos</a>
                </li>
                <li>
                    <a href="{% url 'login' %}">Iniciar sesión</a>
                </li>
                <li>
                    <a href="{% url 'registro_usuario' %}">Regristar</a>
                </li>
                </ul>   
    </nav>
</header>   
<div class ="container"> 
            <h2>Contacto</h2>
            <form action="" class="formulario_contacto" method="POST" >
                {% csrf_token %}
                {{form | crispy}}
            <br>
            <button type="submit" id="btnEnviar" class="btn btn-primary">Enviar</button>
            </form>
</div>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>    
</body>
</html>